.selectedStar path {
    fill:#FFD673;
    }
    .addingImg {
    cursor: pointer;
    }
    .m-t-20{
    margin-top: 20px;
    }
    .d-flex {
    display: flex!important;
    }
    .reviewItem {
    border-bottom: 1px solid #F2F2F2;
    padding-bottom: 20px;
    }
    .m-r-10 {
    margin-right: 10px;
    }
    .bg-image-80 {
    width: 80px;
    height: 80px;
    border-radius: 15px;
    background-size: cover;
    }
    .contentReview {
    padding-left: 100px;
    width: 100%;
    }
    .form-box__single-group {
    display: flex;
    flex-direction: column;
    margin-top: 20px;
    }
    .fw-600{
    font-weight: 600;
    }
    .addingImg {
    width: 77px;
    height: 77px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 7px;
    }
    .m-r-5{
    margin-right: 5px !important;
    }
    .imageSpanActive {
    margin: auto;
    position: absolute;
    margin-top: 25px;
    background: #ffffffb3;
    margin-left: 20px;
    border-radius: 10px;
    padding: 5px 10px;
    }